<ion-header>
  <ion-toolbar>
    <div id="alinharLogo">
      <img class="logoZoe" src="https://rafael-sr.s-ul.eu/MhbM8wap" alt="">
    </div>
  </ion-toolbar>
</ion-header>


<ion-content [fullscreen]="true">

  <h3>Explore o Zoetrope!</h3>
  <ion-row class="ion-justify-content-center">
    <ion-button expand="block" color="purple" (click)="go()">Faça seu login</ion-button>
  </ion-row>
  <div class="cadastroLink">
    <h5>Novo por aqui? </h5>
    <h6 (click)="go2()">&nbsp;Cadastre-se</h6>
  </div>

  <div class="fullMovies">
    <ion-grid>
      <ion-row>
        <ion-col size="4" *ngFor="let movie of movies">
          <div class="cover-effect"></div><img class="photoMovie" src={{movie.photo}} alt="">
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>
